<script setup lang="ts">
const track = {
  name: 'Some lovely track',
  artist: {
    name: 'Artist'
  },
  cover: {
    urls: {
      original: 'https://images.unsplash.com/photo-1524650359799-842906ca1c06?ixlib=rb-1.2.1&dl=te-nguyen-Wt7XT1R6sjU-unsplash.jpg&w=640&q=80&fm=jpg&crop=entropy&cs=tinysrgb'
    }
  }
}

const user = {
  username: 'username'
}
</script>

# Activity
```html
<fw-activity :track="track" :user="user" />
```
<fw-activity :track="track" :user="user" />

::: info
Whenever there is more than 1 activity entry in a row, there would be a 1px border to separate the entries
:::

```html
<fw-activity :track="track" :user="user" v-for="i in 3" :key="i" />
```
<fw-activity :track="track" :user="user" v-for="i in 3" :key="i" />
