# Input
## Input model
```html
<fw-input v-model="value" placeholder="Search" />
```
<fw-input placeholder="Search" />

## Input icons
You can use bootstrap icons
```html
<fw-input v-model="value" icon="bi-search" placeholder="Search" />
```
<fw-input icon="bi-search" placeholder="Search" />


## Input-right slot
```html
<fw-input v-model="value" placeholder="Search">
  <template #input-right>
    suffix
  </template>
</fw-input>
```
<fw-input placeholder="Search">
  <template #input-right>
    suffix
  </template>
</fw-input>

