<style>
.docs-loader-container div[style^=width] {
  border: 1px solid #666;
  height: 2em;
}
</style>

# Loader
```html
<div style="width: 50%">
  <fw-loader />
</div>
```
<div class="docs-loader-container">
  <div style="width: 50%">
    <fw-loader />
  </div>
</div>

## No container
By default the `<fw-loader />` component creates a container that is 100% height of component's parent. Sometimes we do not want such behavior. In those cases we can disable this using `:container="false"` property. The loader will then be centered in the middle of the first parent that has `position: relative` set.
```html
<div style="position: relative">
  <div style="width: 50%">
    <fw-loader :container="false" />
  </div>
</div>
```
<div class="docs-loader-container">
  <div style="position: relative">
    <div style="width: 50%">
      <fw-loader :container="false" />
    </div>
  </div>
</div>
