<script setup lang="ts">
import { ref } from 'vue'

const text1 = ref('# Funk\nwhale')
const text2 = ref('# Funk\nwhale')
const text3 = ref('')
</script>

# Textarea
## Textarea model
```html
<fw-textarea v-model="text" />
```
<ClientOnly>
  <fw-textarea v-model="text1" />
</ClientOnly>

## Textarea max length
```html
<fw-textarea v-model="text" :max="20" />
```
<ClientOnly>
  <fw-textarea v-model="text2" :max="20" />
</ClientOnly>


## Textarea placeholder
```html
<fw-textarea v-model="text" placeholder="Describe this track here…" />
```
<ClientOnly>
  <fw-textarea v-model="text3" placeholder="Describe this track here…" />
</ClientOnly>
